<?php
try{
    DEFINE('DB_USERNAME','liang.wu');
    DEFINE('DB_PASSWORD','oMmyE2aw');
    DEFINE('DB_HOST','127.0.0.1');
    DEFINE('DB_DATABASE','liang_wu');

    $mysqli = new mysqli(DB_HOST, DB_USERNAME, DB_PASSWORD, DB_DATABASE);
    $retour["success"]=true;
} catch(Exception $e){
    $retour["success"]=false;
};
?>